@charset "UTF-8";

.wrap_quicklink{height:100%;}
.wrap_quicklink .container{}
.wrap_quicklink h2{display:none;}
.wrap_quicklink .slick-slide a{display:flex;align-items:center;justify-content:center;}
.wrap_quicklink .item_1{width:63px;height:63px;background:rgba(255,255,255,0.3);border-radius:100%;display:flex;align-items:center;justify-content:center;transition:all 0.7s cubic-bezier(0.2, 0, 0.3, 1);}
.wrap_quicklink .item_1 img{display:inline;}
.wrap_quicklink .item_2{margin-left:15px;}
.wrap_quicklink .text_1{color:#FFF;font-size:22px;line-height:1;font-family:'pr';}
.wrap_quicklink .text_2{display:none;}

.wrap_quicklink .control{}
.wrap_quicklink .control .numbering{display:none;}
.wrap_quicklink .control .prevNext{}
.wrap_quicklink .control .prevNext button{display:none;font-size:0;width:30px;height:30px;position:absolute;top:calc(50% - 15px);}
.wrap_quicklink .control .prevNext button.prev{background:url(../images/prev1_w.png) no-repeat left center;left:0;}
.wrap_quicklink .control .prevNext button.next{background:url(../images/next1_w.png) no-repeat right center;right:0;}

@media all and (max-width:1280px){
	.wrap_quicklink .slick-slide a{flex-direction:column;padding:10px;}
	.wrap_quicklink .item_1 img{max-width:40px;}
	.wrap_quicklink .item_2{margin-left:0;margin-top:15px;}
	.wrap_quicklink .text_1{font-size:17px;}
}
@media all and (max-width:768px){
	.wrap_quicklink .text_1{font-size:16px;}
}

.wrap_quicklink .slick-slide a:hover .item_1{transform:rotatey(180deg);}